House Tax App - Bug #6351

Survey form A - Remove Category of property owner field for both single & joint owner. For single

owner change the field name Category of property owner to Gender

04/11/2023 06:48 PM - priyanka Sharma

Status: Closed Start date: 04/11/2023
Priority: Normal Due date:

Assignee: Manoj Pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/11/2023 06:51 PM - priyanka Sharma
- File 1681219236999.JPEG added

#2 - 04/12/2023 12:07 PM - Manoj Pandey

- Status changed from New to Resolved

Not an issue changed ui palces

#3 - 04/12/2023 04:45 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

1681219236999.JPEG 77.2 KB
04/11/2023

priyanka Sharma
